/** Dump de fichier
  *
  * @author     Nemesis (nemesis_tt@yahoo.fr)
  * @version    24/05/04
  */
 
public class Modif_Dump extends Modif
{
    /** Numéro du fichier */
    private int fich;

    /** Constructeur */
    public Modif_Dump(int fich_)
    {
        super();
        fich = fich_;
    }
    
    public String toString()
    {
        return "Dump du fichier " + fich;
    }
    
    public void appliquer()
    {
        Logueur.loguer(this,Librairie.dumpRein_dump(fich));
    }
}
